body
{
    font-size: 0.9rem;
    font-family: iranyekan_fa_num, serif;
    font-style: normal;
    line-height: 1.6rem;
}

@media (min-width: 1200px) {
    .container {
        max-width: 1197px !important;
    }
}
@media (min-width: 992px) and (max-width: 1200px){
    .container {
        max-width: 960px !important;
    }
}
@media (min-width: 768px) and (max-width: 992px){
    .container {
        max-width: 720px !important;
    }
}
@media (min-width: 576px) and (max-width: 768px) {
    .container {
        max-width: 540px !important;
    }
}
.color-style
{
    width: 100%;
    height: 0.625rem;
    flex-shrink: 0;
    background: linear-gradient(45deg, #41804f 0%, #417c80 50%,#416680 100%);
}

.header-text
{
    color: #000;
    text-align: right;
    font-size: 1.6rem;
    font-family: iranyekan_fa_num, serif;
    font-style: normal;
    font-weight: 800;
    line-height: normal;
    letter-spacing: 0.38px;
    display: inline-block;
    position: relative;
}
.text-highlight
{
    background:  #416680;
    background: linear-gradient(0deg, #416680 0%, #417c80 50%,#41804f 100%);
    height: 40%;
    border-radius: 0.3rem;
    opacity: 30%;
    position: absolute;
    bottom: 0;
    width: 100%;
}
.text
{
    margin-top: 1rem;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #000;
    text-align: justify;
    font-size: 1.125rem;
    @media (min-width: 992px) and (max-width: 1200px){
        font-size: 1rem;
    }
    @media (min-width: 768px) and (max-width: 992px){
        font-size: 0.9rem;
    }
    @media (min-width: 576px) and (max-width: 768px) {
        font-size: 0.8rem;
    }
    font-family: iranyekan_fa_num, serif;
    font-style: normal;
    font-weight: 400;
    line-height: 2.3rem;
}

.portal-title
{
    color: #000;
    text-align: center;
    font-size: 1.5rem;
    font-family: iranyekan_fa_num, serif;
    font-style: normal;
    font-weight: 800;
    line-height: normal;
    letter-spacing: 0.015rem;
}


.footer-text
{
    text-align: center;
    background: rgba(20, 35, 89, 0.05);

}

.services{
    .header-text{
        font-size: 1.95rem;
    }
    .service-description
    {
        margin-top: 2rem !important;
        h1{
            font-size: 1.55rem !important;
            font-weight: 600 !important;
        }
        .text{
            margin-top: 1rem;
            display: flex;
            color: #000;
            text-align: justify;
            font-size: 1rem;
            @media (min-width: 992px) and (max-width: 1200px){
                font-size: 0.85rem;
            }
            @media (min-width: 768px) and (max-width: 992px){
                font-size: 0.8rem;
            }
            @media (min-width: 576px) and (max-width: 768px) {
                font-size: 0.75rem;
            }
            font-family: iranyekan_fa_num, serif;
            font-style: normal;
            font-weight: 400;
            line-height: 2rem;
        }
    }
}
.directors-team,.team-category,.team-info{
    .header-text{
        .title{
            font-size: 1.9rem !important;
            font-weight: 800;
        }
    }
    .text{
        line-height: 2.6rem !important;
    }
;
}
.about-us{
    .header-text{
        .title{
            font-size: 1.9rem !important;
            font-weight: 800;
        }
    }
    .text{
        line-height: 2.4rem !important;
    }
}

.team-category .header-text .text,
.directors-team .header-text .text,
.about-us .header-text .text {
    font-weight: 400;
    line-height: 2.6rem;
    font-size: 1.1rem !important;
    @media (min-width: 992px) and (max-width: 1200px){
        font-size: 0.85rem;
    }
    @media (min-width: 768px) and (max-width: 992px){
        font-size: 0.8rem;
    }
    @media (min-width: 576px) and (max-width: 768px) {
        font-size: 0.75rem;
    }
}
.team-category{
    .financial-team{
        width: 24% !important;
    }
    .engineer-team{
        width: 45% !important;
    }
    .marketing-team{
        width: 29% !important;
    }
}